Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 20:59:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Kholoud                    Hello           12:46 AM, 12th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:46 AM, 12th Dec                   Centrepoint UAE whatsapp bot                    Hello Kholoud , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:46 AM, 12th Dec                     Kholoud                    2           12:46 AM, 12th Dec                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            12:46 AM, 12th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:46 AM, 12th Dec                     Kholoud                    2           12:46 AM, 12th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:46 AM, 12th Dec                     Kholoud                    1           12:46 AM, 12th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:46 AM, 12th Dec                     Kholoud                    [email-masked]           12:47 AM, 12th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:47 AM, 12th Dec                     Kholoud                    Ok           12:47 AM, 12th Dec                     Kholoud                    Hello           12:48 AM, 12th Dec                   Mohammed                   Hi Kholoud, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:48 AM, 12th Dec                     Kholoud                    Hi           12:49 AM, 12th Dec                     Kholoud                    Im sending regarding my last order from centerpoint           12:49 AM, 12th Dec                     Kholoud                             12:49 AM, 12th Dec                     Kholoud                    This one           12:49 AM, 12th Dec                     Kholoud                    I have placed a return request for some items but nobody came till now           12:50 AM, 12th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:50 AM, 12th Dec                     Kholoud                    I have sent he before and the guy promised they will come the next day but still nothing           12:50 AM, 12th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items ASAP           12:52 AM, 12th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:55 AM, 12th Dec                     Kholoud                    No only this           12:56 AM, 12th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 AM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5449831